{% comment %}
    Taken from https://github.com/trco/django-bootstrap-modal-forms

    isDeleteForm refers to reloading the whole page after submitting the form in our case.

{% endcomment %}

    <script type="text/javascript">
    $(document).ready(function() {
        $(".{{btn_class}}").each(function () {
            $(this).modalForm({
                    formURL: $(this).data("form-url"),
                }
            );
        });
    });
    </script>